--- ./solenv/bin/linkoo	2013-03-07 14:35:25.619185194 +0000
+++ ./solenv/bin/linkoo	2013-03-11 12:06:41.605559313 +0000
@@ -42,8 +42,6 @@
 # ends up in program/ooenv
 ( my $moz_lib = `pkg-config --variable=libdir mozilla-nss` ) =~ tr/\n/:/;
 my $env_script = '
-java_path=`$thisdir/../ure-link/bin/javaldx 2>/dev/null`
-export LD_LIBRARY_PATH="$thisdir:$java_path:' . $moz_lib . '$LD_LIBRARY_PATH"
 ulimit -c unlimited
 export PATH="$thisdir:$thisdir/../ure-link/bin:$PATH"
 export GNOME_DISABLE_CRASH_DIALOG=1
@@ -122,11 +120,6 @@
     $ure_lib_dir => "(\\.so\$|\\.so\\.3\$)",
     $win_ure_lib_dir => "(\\.dll|\\.exe|\\.bin|\\.com)\$",
     $brand_program_dir . '/resource' => '\.res$',
-    $brand_program_dir . '/classes' => '\.jar$',
-    'ure-link/share/java' => '\.jar$',
-    'share/extensions/nlpsolver' => '\.jar$',
-    'share/extensions/report-builder' => '\.jar$',
-    'share/extensions/wiki-publisher' => '\.jar$',
     'share/extensions/pdf-import' => "(\\.so|\\.dll|\\.exe|\\.com$bin)\$",
     'share/extensions/presenter-screen' => "(\\.so|\\.dll|\\.exe|\\.com$bin)\$",
     'share/extensions/presentation-minimizer' => "(\\.so|\\.dll|\\.exe|\\.com$bin)\$",
